Subject: Re: Confused
From: Kay <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Mon, 29 Aug 2011 00:24:00 -0500

Good news is that Ken has agreed to stay on for another year. That should help get us back on track.

Kay

On Aug 28, 2011, at 8:12 AM, "Jim Kirchstein" <[email-masked]> wrote:

> Rather than soliciting bids, it would be better to ask for proposals, and to stipulate a date that the proposals must be in by.  If the date is not met, that company is out of the running.
> The names of the companies being requested would not necessarily be given. I have forgotten who is on which committee. I believe you, Ken, possibly Perry are on the finance committee and that committee has the authority to request proposals and issue a purchase order. What is being ordered is another committee. I think the right people are on the right committee to reach approval of an order for books on demand, eBooks, etc.
> 
> I think Ken would stick it out for another term.  And because of all this turmoil, it would be better to not change positions in the board. To say that the ADS used to be......would not be understood or appreciated by the present folks except for those old ones like us, so I don't think that is necessary to share. I suggest requesting a proposal from Geo and Dan for what is needed and not expect a response from Geo. With the kinds of dollars you are looking at, two proposals would be all that is needed to demonstrate competition, and a no response would be considered a no bid. That is the way the State and the University would do it and I managed over projects that totaled over $30M during my 28 years there.
> 
> I am wondering what the big rush is....why everyone seems to be returning email bang, bang, bang. Maybe the technology of communicating is hindering rational thinking (??)
> Fear of the funds disappearing? Bruised egos? Big fish, little pond?
> 
> Have a nice day.
> 
> --------------------------------------------------
> From: "Kay" <[email-masked]>
> Sent: Sunday, August 28, 2011 1:09 AM
> To: "Perry Huntoon" <[email-masked]>
> Cc: "Kenneth Grant" <[email-masked]>; "Jim Kirchstein" <[email-masked]>
> Subject: Confused
> 
>> The more I think about this the more I am confused. Help me out here.
>> 
>> I have been emailing John. I don't get it. John wants Dan and George to bid against each other for an e-book. Let them each do one and we can see how they do, etc.
>> 
>> Did not George repeatedly say to us that he is done with the ADS?? Why are John and Rodney trying to get him to do e-books? He won't sell us books he has in stock. George can not write or edit. He admitted that in the past. He pays someone to write his blog and website and to edit books he publishes. Rodney is one of his proofreaders. John too.
>> 
>> Dan has software, state of the arts equipment, men to help him, know how, etc. He will give us a bid as cheap as possible for reprinting or for e-books. Rodney laughed at me and dared me to get a book reprinted by Dan, as if then I would realize he wasn't capably of doing it. Hu? I asked him three times. You sat across from me, did you hear him? It made no sense.
>> 
>> Does he not understand that Dan's company is one of the largest in the country for repairing, reprinting and publishing books? Dan drives to the Smithsonian to personally pick up books and returns them when fixed. He is a VP of this company. Their equipment is the best high tech out there. We would pay a fortune for this kind of help anywhere else. Dan is not trying to get business, he is trying to help us. He told me nicely George does not know how to do e-books but George wants to think he can.
>> 
>> George does not know how to do e-books. He went to a man's office to see what he does one day. He doesn't have the right software or the equipment. John seems to think he is learning. So why do we care if he is done with us?? If one day he learns and he is no longer done with us we can reassess our situation.
>> 
>> He doesn't know how to place them with various e-readers. All of this is not something you pick up in a few days. Why are we insisting George should do this??? I feel like we have have of George's  " Sacred Six" fan club with their own agenda within our ADS group, and we are going in circles. Is this about the best interests of the ADS?
>> 
>> Why can't we just let Dan do one book? I don't get it? How long will this drag on?  We have already wasted a year. It isn't going to get resolved this way. Dan said he can do up to a 100 books at a time, it works better that way.
>> 
>> Also,  half the list that John has as Aug's best work I would take issue with. Land of Michigan? Over Walden West?? Shield of the Valiant?  House Above Cusco? What??  Sigh...like I said, I am very confused.
>> 
>> 
>> Kay= 
>